[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Kernel Patch for LVm-1.0.8



Hi There,

  I used to have kernel 2.8.18 with LVM-1.0.4 on my machine.  After I
upgraded kernel to 2.4.22 because of security problem, I couldn't 
make any snapshot.  So, I tried to use LVM-1.0.8 on kernel 2.4.22.  Then 
it complains about inconsistency.  Is there any LVM patch for 2.4.22+ ?

sys:/# vgscan
vgscan -- reading all physical volumes (this may take a while...)
vgscan -- found active volume group "mailspool"
vgscan -- ERROR "vg_read_with_pv_and_lv(): current PV" can't get data of
volume group "mailspool" from physical volume(s)
vgscan -- "/etc/lvmtab" and "/etc/lvmtab.d" successfully created
vgscan -- WARNING: This program does not do a VGDA backup of your volume
group

sys:/#

Thanks,

-- 

=============================================================================
 Kumsup Lee (̱ݼ) 				 System/Network Manager 
 Institute for Mathematics and its Applications, University of Minnesota 
 400 Lind Hall,   207 Church Street S.E.,   Minneapolis, MN 55455   USA
 Tel : 612-624-4353	FAX : 612-626-7370	PAGE : 952-608-0112
 klee ima umn edu	www.ima.umn.edu/~klee



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]